"Login with username and password" = "Loguj z nazwą użytkownika i hasłem";

"No login credentials could be found in the Keychain" = "Nie odnaleziono mandatu logowania w Keychain";

"The use of the Keychain is disabled in the Preferences" = "Korzystanie z Keychain jest wyłączone w preferencjach";

"Private key password protected" = "Hasło prywatnego klucza zabezpieczone";

"Enter the passphrase for the private key file" = "Wprowadź hasło dla pliku prywatnego klucza";

"Login canceled" = "Logowanie anulowane";

/* No comment provided by engineer. */
"Login failed" = "Logowanie nieudane";

/* No comment provided by engineer. */
"Login successful" = "Logowanie udane";